{
  "id": 3133502,
  "name": "First National Bank of Galesburg and Scott Ford, appellees, v. Caroline S. Ford, appellant",
  "name_abbreviation": "First National Bank v. Ford",
  "decision_date": "1926-01-06",
  "docket_number": "Gen. No. 7,593",
  "first_page": "678",
  "last_page": "679",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 678"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 483,
    "ocr_confidence": 0.497,
    "sha256": "b036d807032092812b305a248ccbfd9f5944dcfe04d1d7652ba1f1227c1f1e0b",
    "simhash": "1:75ce4ba6f845a298",
    "word_count": 78
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "First National Bank of Galesburg and Scott Ford, appellees, v. Caroline S. Ford, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Partlow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Partlow"
      }
    ],
    "attorneys": [
      "A. B. Pierson and E. C. Hunt, for appellant.",
      "Bert E. McLaughlin, for appellee, Scott Ford."
    ],
    "corrections": "",
    "head_matter": "First National Bank of Galesburg and Scott Ford, appellees, v. Caroline S. Ford, appellant.\nGen. No. 7,593.\nBill to foreclose mortgage. Foreclosure decreed. Appeal from the Circuit Court of Knox county; the Hon. Willis F. Graham, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed January 6, 1926.\nA. B. Pierson and E. C. Hunt, for appellant.\nBert E. McLaughlin, for appellee, Scott Ford."
  },
  "file_name": "0678-05",
  "first_page_order": 724,
  "last_page_order": 725
}
